ALTER TABLE `site_core_layouts` ADD `layout_fp` int(1) NOT NULL ;
ALTER TABLE `site_core_layouts` ADD `layout_fp_menu` int(1) NOT NULL;
ALTER TABLE `site_core_layouts` ADD `layout_status` int(1) NOT NULL AFTER layout_id;
ALTER TABLE `site_core_layouts` ADD INDEX `layout_status` (`layout_status`);
UPDATE `site_core_layouts` SET `layout_status`=1;
